token: token
owners:
  - 0123
shards: 1
firstShard: 0
lastShard: 0
prefixes:
  - "kousbot "
  - "k!"
  - ">"
postgres:
  host: db host
  username: db user
  password: db pass
  database: db name
api:
  weebsh: weeb.sh token